Enable TLS 1.2 on Framework 4.0

It was the crazy couple of month ago when all payment gateway did enforce the security standard to TLS 1.2 There were systems which were built in .Net Framework 4.0 and enforcing TLS 1.2 was a bit tricky there Here is the...

Read More